@charset "utf-8";


/*---------------------------------------------
  フッタ
---------------------------------------------*/

div#container div#footer {
	width: 100%;
	/* background: #e2e2e2 url(/webfront/img/footer_bg.jpg) center top repeat-y; */
    text-align: left;
}

div#container div#footer div#fbox {
	width: 1000px;
	margin: 0 auto;
	padding: 0px;
}

div#container div#footer div#fbox div.ft_main {
	float: left;
	width: 730px;
	display: inline;
	margin-bottom: 30px;
}

div#container div#footer div#fbox div.ft_main span.accordion_headShow {
	
}

div#container div#footer div#fbox div.ft_sub {
	float: right;
	display: inline;
	width: 220px;
	padding-left:15px;
	background-image: url(/webfront/img/footer_line.jpg);
	background-position: left;
	background-repeat: repeat-y;
	margin-bottom: 25px;
}

/*サイト内リンク調整*/
div#container div#footer div#fbox span {
	color: #333;
	font-weight: bold;
	font-size: 13px;
}

div#container div#footer div#fbox ul.p1 ul {
	float: left;
	display: block;
	line-height: 3em;
}
div#container div#footer div#fbox ul.par {
	float: left;
	display: block;
	line-height: 2em;
}

div#container div#footer div#fbox ul.p1 ul.w140{
	width: 140px;
	padding-left: 1em;
	background-image: url(/webfront/img/footer_line.jpg);
	background-position: left;
	background-repeat: repeat-y;
}
div#container div#footer div#fbox ul.p1 ul.w130{
	width: 130px;
}
div#container div#footer div#fbox ul.p1 ul.w190{
	width: 190px;
	padding-left: 1em;
	background-image: url(/webfront/img/footer_line.jpg);
	background-position: left;
	background-repeat: repeat-y;
}
div#container div#footer div#fbox ul.p1 ul.w200{
	width: 200px;
	padding-left: 1em;
	background-image: url(/webfront/img/footer_line.jpg);
	background-position: left;
	background-repeat: repeat-y;
}
div#container div#footer div#fbox ul.p1 ul.child {
	line-height: 1.5em;
	margin-bottom: 30px;
}

div#container div#footer div#fbox ul.p1 .p1_menu{
	background-image: url(/webfront/img/footer_line02.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

div#container div#footer div#fbox ul.p1{width:auto;}

div#container div#footer div#fbox div.ft_main ul.p2{width:270px;}
div#container div#footer div#fbox div.ft_main ul.p3{width:260px;}
div#container div#footer div#fbox div.ft_main ul.p4{width:144px;}

div#container div#footer div#fbox ul.p1 li,
div#container div#footer div#fbox div.ft_main ul.p2 li,
div#container div#footer div#fbox div.ft_main ul.p3 li,
div#container div#footer div#fbox div.ft_main ul.p4 li{
	padding-left:14px;
}

div#container div#footer div#fbox ul.p1 li ul li,
div#container div#footer div#fbox div.ft_main ul.p2 li ul li,
div#container div#footer div#fbox div.ft_main ul.p3 li ul li,
div#container div#footer div#fbox div.ft_main ul.p4 li ul li{
	padding-left:0;
}

div.netshop div.footer_btn {
	margin-bottom: 30px;
	text-align: center;
	background-image:url(/webfront/img/footer_line02.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

div#container div#footer div#fbox div.ft_main ul.p3,
div#container div#footer div#fbox div.ft_main ul.p4{
	background-image: url(/webfront/img/footer_line.jpg);
	background-position: left;
	background-repeat: repeat-y;
}

div#container div#footer div#fbox div.ft_main ul.p4 {
}

div#container div#footer div#fbox .child .p1_menu ul {
	margin-left: 1em;
	line-height: 1.5em;
}

div#container div#footer div#fbox .child a {
	font-size: 12px;
    font-weight: normal;
    color: #333;
    line-height: 100%;
}
div#container div#footer div#fbox .child a:hover {
	font-size: 12px;
    font-weight: normal;
    color: #ff4d00;
    text-decoration: underline;
}
div#container div#footer div#fbox ul.p1 .footer_btn a{
	display: inline-block;
	margin: 10px 0px 12px 15px;
}
#fbox > div.ft_main.clearfix > ul.par > li > ul {
margin-left: 1em;
line-height: 1.5em;
}

/*関連リンク調整*/
div#container div#footer div#fbox div.ft_sub ul {
	line-height: 2em;
	font-weight: bold;
	color: #666666;
}

div#container div#footer div#fbox div.ft_sub ul.child {
	background: none;
	padding-left: 1em;
	line-height: 1.5em;
}

div#container div#footer div#fbox div.ft_sub ul.child a {
	font-size:  11px;
	font-weight: normal;
}

/* フッター下部調整 */

div#container div#footer #ft_underFline {
	position: relative; 
	overflow: hidden;
}
div#container div#footer #ft_underSline {
	clear: both;
	width: 1000px;
	margin: 0 auto;
/*
	background-image:url(/webfront/img/footer_line02.jpg);
	background-repeat: repeat-x;
	background-position: top;
    background-color:#333;
*/
	
}

div#container div#footer #ft_underFline ul {
	margin: 0 auto;
	position: relative;
	left: 50%;
	float: left;
}
div#container div#footer #ft_underSline ul {
	width: 700px;
	margin: 0 auto;
}

div#container div#footer #ft_underFline ul li {
	border-left: solid 1px #ccc;
	position: relative;
	left: -50%;
	float: left;
	list-style: none;
}

div#container div#footer #ft_underFline ul li:nth-child(1) {
	border: none;
}

div#container div#footer #ft_underFline ul li a {
	color: #ccc;
	font-size: 12px;
}
div#container div#footer #ft_underFline ul li a:hover {
	color: #ccc;
	font-size: 12px;
	text-decoration: underline;
}

div#container div#footer #ft_underFline ul li,
div#container div#footer #ft_underSline ul li {
	font-size: 12px;
    float: left;
    margin: 15px 0;
    padding: 0 20px;
}
div#container div#footer #ft_underFline ul li.ft_ufLast{
	background-image: none;
}

/* コピーライト */

div#container div#footer div#copy p {
	width: 100%;
	text-align: center;
	line-height: 100%;
/*
	background-image:url(/webfront/img/footer_line02.jpg);
	background-repeat: repeat-x;
	background-position: top;
    background-color: #333;
*/

}

	
/*ページトップへ移動*/
div#page-top {
	position : fixed!important;
	position: absolute;
	right: 4px;
	bottom: 180px;
	z-index: 1;
}
/* --------- goPageTopBtn ----------- */
#goPageTopBtn {
    display:none;
	position : fixed;
	right: 10px;
	bottom: 100px;
	z-index: 9999;
    filter:alpha(opacity=50);
    -moz-opacity:0.50; 
    opacity:0.50; 
}
#goPageTopBtn:hover {
    filter:alpha(opacity=77);
    -moz-opacity:0.77; 
    opacity:0.77; 
}
#goPageTopBtn img{
    width:40px;
}

div#container div#footer ul li{
	background-image: none;
	border-bottom: 0;
	padding-left:0;
}
.center {
	text-align: center;
}


div.main_footer_sns {
	float: right;
	overflow: hidden;
}
div.main_footer_sns > ul {
	overflow: hidden;
	display: block;
}
div.main_footer_sns ul > li {
	float: left;
	margin-right: 12px;
}
div.main_footer_sns ul > *:first-child {
	width: 58px;
}
div.main_footer_sns ul > *:first-child + * {
	width: 18px;
}
div.main_footer_sns ul > *:first-child + * + * {
	width: 18px;
}
div.main_footer_sns ul > *:first-child + * + * + *{
	width: 18px;
}
div.main_footer_sns ul > li img {
	width: 100%;
}
div.main_footer {
	float: left;
	overflow: hidden;
    background-color: rgba(255,255,255,0.7);
}

.bigBox {
    float: left;
    margin: 0;
    padding: 20px 50px 20px 40px;
}
.bigBox:nth-child(4) {
	width: 210px;
}

.bigBoxMen {
	padding: 0;
}
/*.line{
    border-left: 1px solid #000;
    padding: 0 20px 0 20px;
}*/
.bigBoxHedNm{
}
.bigBoxHed{
    padding-bottom: 13px;
    border-bottom: solid 1px #ccc;
}
.footerImg img{
    width: 100%;
    margin-top: 20px;
}
.footerImgBox{
    padding-top: 33px;
}

div.footerBg {
	width: 100%;
	/*background-image: url(/webfront/img/footer/footer_bk.jpg);*/
	background-color: #e5e5e5;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 30px 0;
	margin: 0 0 0 0;
}
ul.child {
	margin: 19px 0 0 0;
}
ul.child li {
	margin: 12px 0 0 0;
	line-height: 100%;
}

div.ft_underFlineBg {
	width: 100%;
	background-color: #4d4d4d;
}
div.copyBg {
	width: 100%;
	background-color: #1a1a1a;
	padding: 18px 0 20px 0;
}
#copy p:nth-child(1) {
}
#copy p:nth-child(2) {
	color: #ccc;
	font-size: 10px;
	margin: 12px 0 0 0;
}
#copy p img {
	width: 144px;
}